package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;


/**
 * 管理员用户项目评分表(AdminProjectStatistics)实体类
 *
 * @author makejava
 * @since 2024-10-14 16:42:08
 */
public class AdminProjectStatistics implements Serializable {
    private static final long serialVersionUID = 188207842687952556L;
    /**
     * id
     */
    private Integer id;
    /**
     * 管理员编号
     */
    private String aid;
    /**
     * 高新&科技数
     */
    private Integer htSatCount;
    /**
     * 高新&科技评分数
     */
    private Integer htSatNotScoreCount;
    /**
     * 高新&科技评分数
     */
    private Integer htSatScoreCount;
    /**
     * 高新&科技平均分
     */
    private Double htSatScoreAverage;
    /**
     * 会员数
     */
    private Integer memberCount;
    /**
     * 会员评分数
     */
    private Integer memberNotScoreCount;
    /**
     * 会员评分数
     */
    private Integer memberScoreCount;
    /**
     * 会员平均分
     */
    private Double memberScoreAverage;
    /**
     * 创建时间
     */
    private Date createTime;


    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getAid() {
        return aid;
    }

    public void setAid(String aid) {
        this.aid = aid;
    }

    public Integer getHtSatCount() {
        return htSatCount;
    }

    public void setHtSatCount(Integer htSatCount) {
        this.htSatCount = htSatCount;
    }

    public Integer getHtSatNotScoreCount() {
        return htSatNotScoreCount;
    }

    public void setHtSatNotScoreCount(Integer htSatNotScoreCount) {
        this.htSatNotScoreCount = htSatNotScoreCount;
    }

    public Integer getHtSatScoreCount() {
        return htSatScoreCount;
    }

    public void setHtSatScoreCount(Integer htSatScoreCount) {
        this.htSatScoreCount = htSatScoreCount;
    }

    public Double getHtSatScoreAverage() {
        return htSatScoreAverage;
    }

    public void setHtSatScoreAverage(Double htSatScoreAverage) {
        this.htSatScoreAverage = htSatScoreAverage;
    }

    public Integer getMemberCount() {
        return memberCount;
    }

    public void setMemberCount(Integer memberCount) {
        this.memberCount = memberCount;
    }

    public Integer getMemberNotScoreCount() {
        return memberNotScoreCount;
    }

    public void setMemberNotScoreCount(Integer memberNotScoreCount) {
        this.memberNotScoreCount = memberNotScoreCount;
    }

    public Integer getMemberScoreCount() {
        return memberScoreCount;
    }

    public void setMemberScoreCount(Integer memberScoreCount) {
        this.memberScoreCount = memberScoreCount;
    }

    public Double getMemberScoreAverage() {
        return memberScoreAverage;
    }

    public void setMemberScoreAverage(Double memberScoreAverage) {
        this.memberScoreAverage = memberScoreAverage;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

}

